runas(1)

NAME
runas - run an executable with arbitrary argv[0]

SYNOPSIS
runas argv[0] /path/to/executable [argv[n-1]]

DESCRIPTION
runas simply runs the executable with the argv list provided. It allows you to specify an argv[0] other than the name of the executable.

OPTIONS
All options are passed in the argv list to the executable being run.